/*
Global Adjustments
*/
footer {
	margin-top: 60px;
}


/*
Testimonials 
*/

.header-carousel-wrapper + .testimonials-wrapper .testimonials {
	margin-top: 0;
}

.testimonials {
	background-color: #27ebda;
	color: #0941AF;
	padding: 35px 0;
}

	.testimonials h3,
	.testimonials p {
		color: inherit;
		font-family: inherit;
	}

	.testimonials p {
		display: inline;
		font-size: 24px;
	}

		.testimonials p:last-child {
			margin-bottom: 0;
		}

	.testimonials h3 {
		font-family: 'Proxima N W01 Bold';
	}

	.testimonial-content-wrapper {
		display: flex;
		justify-content: center;
		margin: 0;
	}

		.testimonial-content-wrapper > .col-md-6 {
			align-content: center;
			display: flex;
			flex-direction: column;
			flex-basis: auto !important;
			left: auto;
			width: auto;
		}

	.testimonial-content {
		font-family: 'Proxima N W01 Bold';
		padding: 0 10px;
		position: relative;
	}

	.testimonial-content::before,
	.testimonial-content::after {
		background-image: url('../img/quotes.png');
		background-repeat: no-repeat;
		background-size: 20px auto;
		content: '';
		display: inline-block;
		height: 22px;
		/* position: absolute; */
		width: 29px;
	}

	/* .testimonial-content::before {
		left: 0;
		top: 0;
		transform: translate(-100%, 40%);
	}
	*/
	.testimonial-content::after {
		/* bottom: 0;
		right: 0; */
		transform: rotate(180deg) translate(0, 30%); */
	}

	.testimonial-image {
		display: none;
	}

	.testimonial-credit {
		font-size: 16px;
		font-style: normal;
	}

	.testimonial-credit b {
		font-family: 'Proxima N W01 Reg';
	}

	.testimonials-cta {
		display: none;
	}

/*
	Focus Section
*/
	.home-info {
		padding: 35px 0;
	}

		.home-info .container {
			max-width: 880px;
		}

		.home-info .row {
			margin: 0 auto;
			max-width: inherit;
			width: 100%;
		}

			.home-info h1 {
				color: #0941AF;
				font-family: 'Proxima N W01 Bold';
				font-size: 36px;
				line-height: 1.2;
				margin-bottom: 20px;
			}

			.home-info h2 {
				font-size: 40px;
			}

			.home-info p {
				font-size: 24px;
			}

	@media only screen and (max-width: 768px) {
		.home-info h1,
		.home-info h2 {
			font-size: 32px;
			line-height: 1.1;
		}

		.home-info p {
			font-size: 18px;
		}
	}
/*
	Link Blocks
*/

.module--link-blocks {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}

	.module--link-blocks .container {
		background: #F1F2F5;
		box-shadow: 1px 1px 7px 2px rgba(0,0,0,0.14);
		border-radius: 5px;
		margin: 0 auto;
		padding: 45px 45px 0;
		max-width: 960px;
	}

.module--link-blocks .row > div {
	margin-bottom: 45px;
}

.module--link-blocks .home-info {
	margin-bottom: 20px;
}

.link--block {
	background-position: 50% 50%;
	background-size: cover;
	border: 8px solid #fff;
	border-radius: 5px;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
	display: block;
	height: 0;
	padding-bottom: 75%;
	width: 100%;
}

	.link--block span {
		background-color: #fff;
		border-radius: 22px;
		bottom: 20px;
		color: #0941AF;
		font-family: 'Proxima N W01 Bold';
		font-size: 24px;
		left: 50%;
		line-height: 1.2;
		max-width: 280px;
		padding: 10px 6px 8px;
		position: absolute;
		text-align: center;
		transition: all 0.3s ease-out;
		transform: translate(-50%, -50%);
		width: 70%;
	}

	.link--block:hover span {
		background-color: #27EBDA;
	}

@media only screen and (max-width: 768px) {
	.module--link-blocks .row > div {
		float: none;
		margin-left: auto;
		margin-right: auto;
		max-width: 400px;
	}

	.link--block span {
		font-size: 18px;
	}
}


/* 
	Differentiator
*/
.home-differentiator-section {
	margin: 0 auto;
	max-width: 960px;
	padding: 35px 0;
	width: 90%;
}

.home-differentiator {
	align-items: center;
	background-image: linear-gradient(179deg, #0F44AA 35%, #00207D 75%);
	border-radius: 10px;
	color: #fff;
	display: flex;
	justify-content: space-between;
	padding: 100px 45px;
	width: 100%;
}

	.home-differentiator:before, .home-differentiator:after {
		display: none;
	}

	.home-differentiator p {
		color: inherit
	}

	.home-differentiator-intro-title {
		font-size: 36px;
		line-height: 1.1em;
		margin-bottom: 10px;
	}

	.home-differentiator-intro {
		width: calc(40% - 20px);
	}

		.home-differentiator-intro p {
			font-size: 16px;
		}

			.home-differentiator-intro p:last-child {
				margin-bottom: 0;
			}

	.home-differentiator-differentiators {
		display: flex;
		justify-content: space-between;
		width: calc(60% - 20px);
	}

		.home-differentiator-single {
			position: relative;
			width: calc(33.33% - 20px);
		}

			.home-differentiator-single + .home-differentiator-single::before {
				background-color: #00BFF1;
				content: '';
				display: block;
				height: 100%;
				left: -18px;
				position: absolute;
				top: 0;
				width: 2px;
			}

		.differentiator-image {
			display: block;
			max-width: 34px;
			width: 100%;
		}

		.differentiator-title {
			align-items: center;
			display: flex;
			font-size: 21px;
			line-height: 1.2em;
			margin-bottom: 5px;
			margin-top: 10px;
			min-height: 50px;
		}

		.differentiator-description {
			font-size: 14px;
		}

			.differentiator-description p {
				font-size: inherit
			}

			.differentiator-description p:last-child {
				margin-bottom: 0;
			}

	@media only screen and (max-width: 768px) {
		.home-differentiator {
			flex-direction: column;
			padding: 30px;
		}

		.home-differentiator-intro {
			width: 100%;
		}

		.home-differentiator-differentiators {
			flex-direction: column;
			width: 100%;
		}

		.home-differentiator-single {
			margin-top: 30px;
			width: 100%;
		}

			.home-differentiator-single + .home-differentiator-single::before {
				height: 3px;
				left: 0;
				margin-bottom: 20px;
				position: relative;
				width: 100%;
			}
	}

	@media only screen and (min-width: 769px) and (max-width: 1028px) {
		.home-differentiator {
			flex-direction: column;
			padding-bottom: 45px;
			padding-top: 45px;
		}

		.home-differentiator-intro {
			width: 100%;
		}

		.home-differentiator-differentiators {
			margin-top: 30px;
			width: 100%;
		}
	}

/*
	Tools
*/
.home-tools-section {
	margin: 0 auto;
	max-width: 960px;
	padding: 35px 0;
	width: 90%;
}

.home-tools {
	/*
	background: #F1F2F5;
	box-shadow: 1px 1px 7px 2px rgba(0,0,0,0.14);
	border-radius: 5px;
	*/
	padding: 30px;
}

	.home-tools-title {
		font-size: 40px;
		line-height: 1.1em;
	}

	.home-tools-description {
		font-size: 24px;
		margin-top: 15px;
	}

		.home-tools-description p {
			line-height: 1.2em;
			font-size: inherit;
		}

	.home-tools-row {
		margin: 40px auto 0;
		max-width: 740px;
	}

	.home-tool {
		align-items: center;
	}

		.home-tool + .home-tool {
			margin-top: 20px;
		}

	.home-tool::before {
		background-color: #00BFF1;
		content: '';
		height: 234px;
		margin-right: 40px;
		width: 5px;
	}

	.home-tool-description {
		margin-right: 40px;
		max-width: 260px;
	}

		.home-tool-description span {
			font-family: 'Proxima N W01 Bold';
			font-size: 28px;
		}
	
		.home-tool-description p {
			font-size: inherit;
		}

		.home-tool-description p:last-child {
			margin: 0;
		}

	.home-tool-image {
		flex: 1 0 auto;
		text-align: right;
	}

	.home-tool:nth-child(even)::before {
		margin-left: 40px;
		margin-right: 0;
		order: 3;
	}

	.home-tool:nth-child(even) .home-tool-description {
		margin-left: 40px;
		margin-right: 0;
		order: 2;
	}

	.home-tool:nth-child(even) .home-tool-image {
		text-align: left;
	}

	@media only screen and (max-width: 768px) {
		.home-tools {
			padding: 30px;
		}

		.home-tool {
			flex-direction: column;
		}

			.home-tool:first-child::before {
				display: none;
			}

			.home-tool + .home-tool {
				margin-top: 35px;
			}

			.home-tool::before {
				height: 3px;
				width: 100%;
			}

		.home-tools-title {
			font-size: 32px;
		}

		.home-tools-row {
			margin-top: 0;
		}

		.home-tools-description {
			font-size: 18px;
		}

			.home-tool-description span {
				font-size: 22px;	
			}

			.home-tool-description {
				font-size: 16px;
			}

			.home-tool-image {
				order: 2;
			}

			.home-tool:nth-child(odd) .home-tool-description,
			.home-tool:nth-child(even) .home-tool-description {
				margin-left: 0;
				margin-right: 0;
				margin-top: 20px;
				max-width: 100%;
				order: 3;
			}

			.home-tool:nth-child(odd)::before,
			.home-tool:nth-child(even)::before {
				margin-bottom: 20px;
				margin-left: 0;
				margin-right: 0;
				order: 1;
			}
	}

/*
Resources
*/

.section--resources .text--section-header {
	color: #000;
	font-family: 'Proxima N W01 Reg';
}

.resources--carousel-wrapper {
	margin: 0 auto;
	max-width: 960px;
	padding: 30px 30px 0;
}

.resources--content {
	text-align: center;
}

	.resources--content p {
		font-size: 24px;
	}

@media only screen and (max-width: 768px) {
	.section--resources .text--section-header {
		font-size: 32px;
		line-height: 1.1;
	}

	.resources--content p {
		font-size: 18px;
	}
}